@import url("https://fonts.googleapis.com/css?family=Poppins:400,400i,500i,600,600i,700,700i,800,800i,900,900i&display=swap");
body {
    font-family: "Poppins", sans-serif;
    font-weight: normal;
    font-style: normal;
    color: #252525;
    font-size: 13px;
    background: #fff;
}

a:focus,
input:focus,
textarea:focus,
button:focus {
    text-decoration: none;
    outline: none;
}

a:focus,
a:hover {
    text-decoration: none;
}

i,
span,
a {
    display: inline-block;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    margin: 0px;
}

h1 {
    font-size: 48px;
}

h2 {
    font-size: 36px;
}

h3 {
    font-size: 28px;
}

h4 {
    font-size: 22px;
}

h5 {
    font-size: 18px;
}

h6 {
    font-size: 16px;
}

ul,
ol {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}

p {
    font-size: 15px;
    font-weight: 400;
    line-height: 1.75;
    margin: 0px;
}

.header {
    background-image: url('https://escapeviajeros.com/wp-content/uploads/2021/06/1.jpg');
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 100vh;
    position: relative;
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: .4;
    z-index: 0;
}

footer {
    padding: 90px 0 30px;
    background-color: #282e71;
}
footer h5 {
    font-size: 15px;
    color: #fff;
    margin-bottom: 20px;
}
footer p {
    font-size: 14px;
    color: #fff;
    letter-spacing: 0.6px;
}
footer p.copy {
    font-size: 12px;
    color: #ccc !important;
}

footer .link-social a {
    height: 40px;
    width: 40px;
    border-radius: 50%;
    background-color: #404aa2;
    margin-right: 20px;
    text-align: center;
    line-height: 45px;
}
footer .link-social a i{
    color: #fff;
    font-size: 18px;
}

.owl-theme .owl-dots {
    text-align: center;
    margin-top: 10px;
}

.owl-carousel .owl-dot {
    display: inline-block;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background: var(--blue);
}

.owl-theme .owl-dots .owl-dot span {
    width: 6px;
    height: 6px;
    margin: 5px 4px;
    background: #d6d6d6;
    display: block;
    -webkit-backface-visibility: visible;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    border-radius: 30px;
}

iframe#travel-search {
    height: auto;
    min-height: 600px;
}

.search-traveling {
    padding: 80px 0;
    background-color: #f3f3f3;
}
.package-traveling {
    padding: 80px 0;
    background-color: #fff;
}
@media (max-width: 767px) {
    .page-wrapper.project-one .days-count .count-content span {
        font-size: 15px;
    }
}